.footer {
    position: relative;
    text-align: center;
    overflow: hidden;
    width: 100%;
    z-index: 1000;
    padding: 30px 0;
    margin-top: -40px;
}

.footer::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    height: 377px;
    background: url('../images/bg-footer.svg') no-repeat center top;
    background-size: cover;
    z-index: -1;
}

.footer-background {
    position: absolute;
    top: 377px;
    left: 0;
    width: 100%;
    height: calc(100% - 377px);
    background-color: #F8F7F3;
    z-index: -2;
}

.footer-logo {
    width: 145px;
    height: 79px;
    margin-top: -10px;
    margin-bottom: 10px;
}

.footer-slogan {
    color: var(--primary-gold);
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 20px;
}

.footer-intro {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: var(--text-dark);
    position: relative;
}

.footer-intro p {
    width: 805px;
    margin: 0 auto;
}

.footer-intro img {
    position: absolute;
    top: 0;
    right: 0;
    transition: transform 0.3s ease;
    width: 40px;
    height: 40px;
}

.footer-intro [aria-expanded="true"] img {
    transform: rotate(180deg);
    transition: transform 0.3s ease;
}

.footer-toggle {
    background: none;
    border: none;
    font-size: 2rem;
    color: #8d8ba7;
    cursor: pointer;
    margin-top: 10px;
}

.footer-column h5 {
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #3E3D40;
    margin-bottom: 15px;
}

.footer-column ul {
    list-style: none;
    padding: 0;
}

.footer-column img {
    width: 40px;
    height: 40px;
}

.footer-column:first-child {
    width: 745px;
}

.footer-column:nth-child(2) {
    width: 340px
}

.footer-column:last-child {
    width: fit-content
}

.footer-column li {
    margin-bottom: 15px;
    max-width: 230px;
    font-weight: 500;
    font-size: 14px;
    line-height: 120%;
    color: var(--text-light) !important;
    text-decoration: none !important;
}

.footer-column li a {
    color: var(--text-light) !important;
    text-decoration: none;
}

.footer-column p {
    font-weight: 500;
    font-size: 14px;
    line-height: 120%;
    color: var(--text-light);
}

.footer-socials i {
    font-size: 1.5rem;
    margin: 0 10px;
    color: #ae994e;
    border: 1px solid #d4d2e3;
    border-radius: 50%;
    padding: 10px;
}

.footer-bottom {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    text-align: left;
    color: var(--text-dark);
    opacity: 0.8;
    padding: 0 30px;
    margin-bottom: 0;
}

.footer hr {
    margin: 0px 0 20px;
    background-color: var(--text-light);
    opacity: 0.7;
}

.footer .footer-content {
    margin-top: 0px!important
}

@media (min-width: 1280px) and (max-width: 1400px) {
    .footer-column:first-child {
        width: 600px;
    }
}

@media (min-width: 1025px) and (max-width: 1279px) {
    .footer-intro {
        font-size: 16px;
    }
    .footer-column:first-child {
        width: 440px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .footer-intro {
        font-size: 16px;
    }
    .footer-intro p {
        width: 600px;
    }
    .footer-intro img {
        transform: scale(0.7)
    }
    .footer-intro [aria-expanded="true"] img {
        transform: scale(0.7) rotate(180deg);
    }
    .footer-column:first-child {
        width: 300px;
    }
    .footer-column:nth-child(2) {
        width: 250px;
    }
}

@media (max-width: 767px) {
    .footer-intro p {
        width: 90%;
    }
    .footer-intro button {
        position: absolute;
        bottom: -20px;
    }
    .footer .footer-content {
        margin-top: 90px !important;
        margin-left: 20px
    }
    .footer-column {
        margin-bottom: 30px;
    }
    .footer-column:last-child {
        margin-bottom: 0;
    }
    .footer-content+hr {
        margin-top: 75px!important;
    }
    .footer-content.collapse.show+hr {
        margin-top: 0 !important;
    }
}
